@import 'styles/scss/components/slick.scss';
@import 'styles/scss/components/listing-slug.scss';

.slider {
   @apply pb-8 md:pb-0;
}

.deal {
  @apply block px-2 focus:outline-none;
}

.card_content {
  @apply bg-secondary-darkwhite;
}

.dot_container {
  @apply absolute left-1/2 transform -translate-x-1/2 bottom-0;
}

.dot {
  @apply grid grid-flow-col gap-1;
}

.paging {
  @apply block w-3 h-2 rounded 
  bg-home-silver hover:bg-primary-orange;
}

.title {
  @apply text-xl md:text-2xl;
}
